package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TsafeusersessionlogDTO implements Serializable {

    private static final long serialVersionUID = 222154709113863L;

    private Integer tsafeusersessionlogPK;

    private String usercode;

    private Short branchcode;

    private Short officecode;

    private String terminalcode;

    private String sessionid;

    private String webserverip;

    private java.util.Date realdate;

    private String errorcode;

    private String messagelogin;

        public Integer getTsafeusersessionlogPK() {
    return tsafeusersessionlogPK;
    }

        public void setTsafeusersessionlogPK(Integer tsafeusersessionlogPK) {
    this.tsafeusersessionlogPK = tsafeusersessionlogPK;
    }

        public String getUsercode() {
    return usercode;
    }

        public void setUsercode(String usercode) {
    this.usercode = usercode;
    }

        public Short getBranchcode() {
    return branchcode;
    }

        public void setBranchcode(Short branchcode) {
    this.branchcode = branchcode;
    }

        public Short getOfficecode() {
    return officecode;
    }

        public void setOfficecode(Short officecode) {
    this.officecode = officecode;
    }

        public String getTerminalcode() {
    return terminalcode;
    }

        public void setTerminalcode(String terminalcode) {
    this.terminalcode = terminalcode;
    }

        public String getSessionid() {
    return sessionid;
    }

        public void setSessionid(String sessionid) {
    this.sessionid = sessionid;
    }

        public String getWebserverip() {
    return webserverip;
    }

        public void setWebserverip(String webserverip) {
    this.webserverip = webserverip;
    }

        public java.util.Date getRealdate() {
    return realdate;
    }

        public void setRealdate(java.util.Date realdate) {
    this.realdate = realdate;
    }

        public String getErrorcode() {
    return errorcode;
    }

        public void setErrorcode(String errorcode) {
    this.errorcode = errorcode;
    }

        public String getMessagelogin() {
    return messagelogin;
    }

        public void setMessagelogin(String messagelogin) {
    this.messagelogin = messagelogin;
    }

}